<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<HorizontalLayout name="difficultHL" height="40">
		<Label name="diff" text="Difficulty:" textcolor="0x00DFDFDF" width="100" height="24" align="center" valign="center" font="1"/>
		<VerticalLayout name="difficult_item_listVL" width="264">
			<HorizontalLayout name="difficult_item_listHL">
			</HorizontalLayout>
		</VerticalLayout>
	</HorizontalLayout>
</Window>